/*--------------------------------------------------------------

    Template:  Sheltek Real Estate HTML5 Template
    Author: http://devitems.com/
    Version: 1
    Design and Developed by: http://devitems.com/

Note: This is the file where you can add your custom styles to change the look of the theme. But don't modify "style.css" file.

---------------------------------------------------------------*/

/* ----------------------------------------------------
        You can put your custom css code here: 
-------------------------------------------------------*/
/* Normal desktop :1366px. */
@media (max-width: 1920px) {
    .slider-3.youtube-bg.mb_YTPlayer {
        margin-top: 55px !important;
        padding-bottom: 390px !important;
    }    
}
/* @media (min-width: 1170px) and (max-width: 1400px) {
    .slider-3.youtube-bg.mb_YTPlayer {
        margin-top: 55px !important;
        padding-bottom: 390px !important;
    }    
}
/* Normal desktop :992px. 
@media (min-width: 992px) and (max-width: 1169px) {
    .slider-3.youtube-bg.mb_YTPlayer {
        margin-top: 55px !important;
        padding-bottom: 390px !important;
    }    

}
*/
/* Tablet desktop :768px. 
@media (min-width: 768px) and (max-width: 991px) {
    .slider-3.youtube-bg.mb_YTPlayer {
        margin-top: 55px !important;
        padding-bottom: 390px !important;
    }
}
*/

.slider-overlay::before {
  background: none !important;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 7;
}